{%- include 'AppBundle:User/Login:modal.html.twig' -%}
{%- include 'source/modal/restrim.html.twig' -%}
{%- include 'source/modal/vote.html.twig' -%}
{%- include 'source/modal/report.html.twig' -%}
{%- include 'source/modal/notification.html.twig' -%}
{%- include 'source/modal/authorization.html.twig' -%}